Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513297 - [Docs][RFE] 4.2 UI changes: Miscellaneous
Summary: [Docs][RFE] 4.2 UI changes: Miscellaneous
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ovirt-4.2.0
: ---
Assignee: Avital Pinnick
QA Contact: Byron Gravenorst
URL:
Whiteboard: docs-accepted
Depends On: 1498349 1498350
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 06:21 UTC by Tahlia Richardson
Modified: 2017-12-31 09:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-31 09:41:37 UTC
oVirt Team: Docs


Attachments (Terms of Use)

Description Tahlia Richardson 2017-11-15 06:21:05 UTC
Update content in the following guides to match the new RHV 4.2 UI:
* Installation
* Self-Hosted Engine
* Upgrade

Note: update existing docs only; new items missing from the documentation are likely RFEs and outside the scope of this bug.

Be conservative with screen captures; if they add little value, feel free to delete instead of updating.

Avoid heavy editing of content, though it may be tempting. Smaller, quick edits are fine, however. 

See also https://redhat-documentation.github.io/asciidoc-markup-conventions/

Comment 1 Lucy Bopf 2017-11-17 01:43:26 UTC
Accepting into Beta program, and assigning to Avital for review.


Note You need to log in before you can comment on or make changes to this bug.